[Overview][Constants][Types][Index] | Reference for unit 'externaltypes' (#fcl-res)

# EXT_ENDIAN_LITTLE

The file uses little endian byte order

## Declaration

Source position: externaltypes.pp line 51

`const EXT_ENDIAN_LITTLE = 2;`

## Description

This value is used for TExtHeader.endianess.

## See also

TExtHeader |  | Header of an external resource file
EXT_ENDIAN_BIG |  | The file uses big endian byte order